.lgray {}

.lgray .fullw {
	position: relative;
	overflow: hidden;
	width: 100%;
	background: #fff;
}

.lgray a {
	text-decoration: none;
}

.lgray li a {
	margin: 0px 0px;
	padding: 13px 10px 13px;
	border-radius: 6px;
	margin: 0px;
	font-size: 11px;
	font-weight: 600;

	letter-spacing: 2px;
	text-transform: uppercase;
	color: #333;
	transition: all 0.1s;
	position: relative;

}

.lgray>li>a:after {}

.lgray>li:last-child>a:after {
	border: none;
}

.lgray>li>a.active {
	color: #222;
}

.lgray>li:hover a.active {
	color: #222;

}


.lgray>li:hover>a {


	color: #222;




}



.lgray>li {
	margin-left: 1px;

}


.lgray>li.floatr {}

.lgray>li>a img,
.lgray li>ul>li>a img {
	border: 0;
	margin-right: 7px;
}

.menu li.non {
	position: static !important;
}


/* sub menu ------------------------------ */

.lgray li:last-child ul {}

.lgray li li:last-child ul {}

.lgray li {
	position: relative;
}

.lgray ul {
	top: 40px;
	float: left;
	background: #111;
	border-radius: 6px;
	padding: 20px;
	color: #fff;

	position: absolute;
	right: -7px;
	left: auto;
}

.lgray ul ul {
	background: #205a93;
}

.lgray ul ul ul {
	background: #333;
}


.lgray>li.floatr>ul {
	right: -1px;
	left: auto;
}

.lgray>li.floatr>ul ul {
	left: -127px;
}

.lgray ul a {
	color: rgba(255, 255, 255, 0.7);
	text-transform: uppercase;
	font-size: 10px;
	letter-spacing: 1px;
	font-weight: 400;
	border-radius: 0px;
	text-align: left;
	line-height: 18px;
	padding: 5px 0px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.06);
}

.lgray ul li:last-child a {
	border: none;
}

.lgray ul li:last-child li a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.lgray ul li:last-child li:last-child a {
	border: none;
}


.lgray ul a:hover {
	color: #fff;

}

.lgray ul ul li:first-child a {
	border-top-color: #b3b3b3;
}

/* mega menu ----------------------------- */

.lgray li>div {
	background-color: #fff;
	border-top: none;
	left: -1px;
	-webkit-box-shadow: 0 0px 3px #ccc;
	-moz-box-shadow: 0 0px 3px #ccc;
	box-shadow: 0 0px 3px #ccc;
	padding: 10px 20px;
}

.lgray>li.floatr>div {
	right: -1px;
	left: auto;
}

.lgray h4,
.lgray h5 {
	margin: 0;
	padding: 0;
}

.lgray h4 {
	font-size: 15px;
	color: #888;
	font-weight: normal;
	margin: 10px 10px 5px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e1e1e1;
}

.lgray h5 {
	font-size: 14px;
	color: #444;
	font-weight: bold;
	margin: 10px 10px 0;
}

.lgray ol {
	list-style: none;
	margin: 7px 0px;
	padding: 0;
}

.lgray ol li ol a {
	color: #777;
	font-size: 12px;
	font-weight: normal;
	padding: 3px 0;
}

.lgray ol a {
	color: #777;
	font-size: 13px;
	font-weight: bold;
	padding: 7px 0;
}


.lgray ol a:hover {
	color: #444;
}